Forum Libraries, Components, and Plugins

Parse Library for iOS/Android

When I attempt to install the parse component in my ios application, I get an error:

System.InvalidOperationException: Cannot get libraries from incompatible component
at Xamarin.Components.Ide.Component.GetLibrariesWithStatus (Boolean ignoreIncompatible) [0x00036] in /Users/builder/data/lanes/monodevelop-lion-monodevelop-5.5-branch/7b721eee/source/md-addin....

It works with a fresh project. What could be wrong?

Posts

Sign In or Register to comment.